{
  "id": "sha3-g-test-specific-input",
  "name": "sha3-g-test-specific-input",
  "title": "修改sha3 TB测试G模式指定输入d=k=2",
  "description": "",
  "status": "in_progress",
  "dev_type": null,
  "scope": null,
  "package": null,
  "priority": "P2",
  "creator": "FallenSigh",
  "assignee": "FallenSigh",
  "createdAt": "2026-06-27",
  "completedAt": null,
  "branch": null,
  "base_branch": "main",
  "worktree_path": null,
  "commit": null,
  "pr_url": null,
  "subtasks": [],
  "children": [],
  "parent": null,
  "relatedFiles": [],
  "notes": "",
  "meta": {}
}